Package ocaml-bigarray-compat: Information

Source package: ocaml-bigarray-compat
Version: 1.1.0-alt1
Build time:  Dec 5, 2023, 04:00 AM
Category: Development/ML
Report package bug
License: ISC
Summary: Compatibility library to use Stdlib.Bigarray when possible
Description: 
Compatibility library to use Stdlib.Bigarray when possible

List of rpms provided by this srpm:
ocaml-bigarray-compat (e2kv6, e2kv5, e2kv4, e2k)
ocaml-bigarray-compat-devel (e2kv6, e2kv5, e2kv4, e2k)

Maintainer: Anton Farygin

List of contributors:
Anton Farygin

    1. ocaml
    2. dune
    3. rpm-build-ocaml >= 1.4

Last changed


Nov. 7, 2023 Anton Farygin 1.1.0-alt1
- 1.1.0
Oct. 15, 2020 Anton Farygin 1.0.0-alt2
- migrated to rpm-build-ocaml-1.4
Sept. 10, 2020 Anton Farygin 1.0.0-alt1
- first build for ALT